Mobistel T2

  • 0 Antworten
  • Neuester Beitrag
Diskutiere Mobistel T2 im Android 4.1.x / 4.2.x / 4.3.x (Jelly Bean) im Bereich Ältere Android-Versionen.
Kesselking

Kesselking

Neues Mitglied
Hallo.
Ich habe ein Mobistel T 2 und habe ein richtiges Problem. Ich habe verschiedene Apps auf dem Smartphone und bis
vor 2 Tagen konnte ich eine bestimmte wichtige App auch gut nutzen. Nun wollte ich diese wieder öffnen und mein
smartphone bekommt die Meldung diese App ist mit meinem Handy nicht kompatibel. Ich habe mich schlau gemacht.
Mein Smartphone hat die Version 4.04 aber ich brauche dringend 4.1 jelly Bean ist das machbar? Mein Handy ist ca. 4 Jahre alt und ich hab nicht soviel Geld das ich mir schon wieder ein neues leisten könnte und bin leider etwas unerfahren,
frage meine Tochter dann immer....wäre nett wenn ihr antworten könntet.